<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Elements Email --></label>
    <name>Q9__ElementsEmail__c</name>
</CustomFieldTranslation>
